netcdf_fortv2_c_interfaces::c_ncaptc Interface Reference

## Public Member Functions

subroutine | c_ncaptc (ncid, varid, attname, datatype, attlen, string, rcode)

## Detailed Description

Definition at line 465 of file module_netcdf_fortv2_c_interfaces.f90.

## Constructor & Destructor Documentation

## c_ncaptc()

subroutine netcdf_fortv2_c_interfaces::c_ncaptc::c_ncaptc | ( | integer(c_int), value | ncid,
|  | integer(c_int), value | varid,
|  | character(kind=c_char), dimension(*), intent(in) | attname,
|  | integer(c_int), value | datatype,
|  | integer(c_size_t), value | attlen,
|  | character(kind=c_char), dimension(*), intent(in) | string,
|  | integer(c_int), intent(out) | rcode
| ) |  |

Definition at line 467 of file module_netcdf_fortv2_c_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf_fortv2_c_interfaces.f90

Return to the Main Unidata NetCDF page.